Oracle Analytics Cloud and Server

Products Banner

Remote Data Connector in OAC 18.3 doesn't work after patching from 18.2

Question
21
Views
0
Comments

Summary

Remote Data Connector was working with OAC instance on 18.2 After patching to 18.3, it no longer works and shows and error about the "required version 12.1 is not found" on the WLS

Content

Error Codes: OPR4ONWY:U9IM8TAC:U9IM8TAC:U9IM8TAC:U9IM8TAC:OI2DL65P

State: HY000. Code: 10058. [NQODBC] [SQL_STATE: HY000] [nQSError: 10058] A general error has occurred. (HY000)

State: HY000. Code: 43113. [nQSError: 43113] Message returned from OBIS. (HY000)

Query worked prior to 18.3 OAC patch.   Is there a new version of RDC WAR file that has to be deployed to WLS?

 

State: HY000. Code: 43119. [nQSError: 43119] Query Failed: (HY000)

State: HY000. Code: 100040. [nQSError: 100040] Call interface type JDBC (JNDI) of the required version 12.1 is not found from the server located in http://fsc-obfis-01.univ.pitt.edu:7001/obiee/javads. Connection pool Miscellaneous tab parameters: Use SQL over HTTP = true. Please check the connection pool if any of these details are incorrect. If using RDC/SQL over HTTP is true, please ensure that the URL is accessible over the internet and, if using HTTPS, uses a supported certificate. (HY000)

SQL Issued: SELECT 0 s_0, "FIS_FIN_WH"."Dim - Period"."Period Name" s_1, SORTKEY("FIS_FIN_WH"."Dim - Period"."Period Name") s_2 FROM "FIS_FIN_WH" FETCH FIRST 125001 ROWS ONLY

Version

18.3

x.jpg